body {
  font-family: 'Muli', -apple-system, BlinkMacSystemFont, 'Segoe UI',
  Roboto, Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji',
  'Segoe UI Symbol';
}

h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
  font-weight: 600;
}


video {
  width: 100%    !important;
  height: auto   !important;
}
/*.nav-link {
  font-weight: 600;
  position: relative;
}

.nav-link::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 2px;
  background-color: #3398DB;
  transform-origin: bottom right;
  transform: scaleX(0);
  transition: transform 0.2s ease;
}

.nav-link:hover::before {
  transform-origin: bottom left;
  transform: scaleX(1);
}*/

.img-thumb {
  padding: 5px;
}

.nav-link {
  font-weight: 600;
  position: relative;
}

.nav-link::before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 100%;
  height: 3px;
  background-color: #3398DB;
  transform-origin: center;
  transform: translate(-50%, 0) scaleX(0);
  transition: transform 0.125s ease-in-out;
}

.nav-link:hover::before {
  transform: translate(-50%, 0) scaleX(1);
}

/*.active::before {
  transform: translate(-50%, 0) scaleX(1);
}*/

.bg-cover {
  background-color: #495057;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.bg-cover-bottom {
  background-color: #495057;
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
}

.bg-gegb {
  background-image: linear-gradient( rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15) ), url('../img/diapo1.jpg');
}

.cover-container {
  height: 400px;
}

.cover-title {
  font-size: 36px;
  font-weight: 700;
}

.cover-subtitle {
  font-size: 20px;
}

.intro2 {
  max-width: 655px;
}

.activity {
  height: 170px;
}

.activity-bg {
  bottom:0;
  left:0;
  right:0;
  height: 45px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  background-color: rgba(0,0,0,0.6);
}

.malaga {
  height: 200px;
}

.malaga-1 {
  background-image: url('../img/malaga_1.jpg');
}

.malaga-2 {
  background-image: url('../img/malaga_2.jpg');
}

.activity-1 {
  background-image: url('../img/activite_1.jpg');
}

.activity-2 {
  background-image: url('../img/activite_2.jpg');
}

.activity-3 {
  background-image: url('../img/activite_3.jpg');
}

.activity-4 {
  background-image: url('../img/activite_4.jpg');
}

.font-600 {
  font-weight: 600;
}

.font-700 {
  font-weight: 700;
}

.font-size-13 {
  font-size: 13px;
}

.text-blue {
  color: #3398DB;
}

.bg-blue {
  background-color: #3498DB;
}

.text-muted-light {
  color: #adb9c3;
}

.footer-max-w {
  max-width: 360px;
}

.partner-logo {
  height: 30px;
}

.partner-logo-lg {
  height: 40px;
}

.see-item {
  padding: 10px 30px 10px 30px;
  background-color: white;
  color: #3398DB;
  border-radius: 24px;
  cursor: pointer;
  border: 1px solid #3398DB;
}

.img-members {
  max-width:100%;
  max-height:100%;
}

.img-history {
  width: 100%;
  max-width: 255px;
  height: auto;
}


/* SM */
@media (min-width: 720px) {
  .cover-container {
    height: 400px;
  }
  .cover-title {
    font-size: 46px;
    font-weight: 700;
  }

  .cover-subtitle {
    font-size: 22px;
  }
  .malaga {
    height: 285px;
  }
}

/* MD */
@media (min-width: 960px) {
  .cover-container {
    height: 500px;
  }
  .cover-title {
    font-size: 72px;
    font-weight: 700;
  }

  .cover-subtitle {
    font-size: 26px;
  }
  .partner-logo {
    height: 50px;
  }

  .partner-logo-lg {
    height: 60px;
  }
  .malaga {
    height: 176px;
  }
}

/* LG */
@media (min-width: 1140px) {
  .cover-container {
    height: 600px;
  }
}
